{
  "output_file": "contacts.csv",
  "output_header": "Name,Email Address,Chat Address,Work Phone,Job Title,Department,Office Location,Company,Profile Picture",
  "screenshot": ".screenshot.png",
  "auth": {
    "username": "91816****",
    "password": "******************"
  },
  "path": {
    "login_url": "https://live.sfsu.edu",
    "contact_url": "https://outlook.office365.com/people/",
    "username_txt": "//*[@id='username']",
    "password_txt": "//*[@id='password']",
    "login_btn": "/html/body/div/div/div/form/div[3]/button",
    "stay_signed_btn": "//*[@id='idBtn_Back']",
    "contact_dir_btn": "//button[contains(., 'All User')]",
    "first_contact": "//*[@class='ReactVirtualized__Grid__innerScrollContainer']//*[@role='listitem']//*",
    "name": "//*[@data-log-name='PersonName']",
    "company": "//*[contains(@title, 'Company')]//h4/following-sibling::*",
    "job_title": "//*[@data-log-name='JobTitle']",
    "department": "//*[@data-log-name='Department']",
    "email": "//*[contains(@title, 'Email')]//h4/following-sibling::*",
    "chat": "//*[contains(@title, 'Chat')]//h4/following-sibling::*",
    "mobile": "//*[contains(@title, 'Mobile')]//h4/following-sibling::*",
    "work_phone": "//*[contains(@title, 'Work phone')]//h4/following-sibling::*",
    "office_location": "//*[contains(@title, 'Office location')]//h4/following-sibling::*",
    "profile_picture": "//img[contains(@alt, 'Profile picture')]"
  }
}
